<?php
$z[0]=Array("field","新大港香肠,新大港香肠介绍,高雄",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","极其平凡的烤香肠，在新大港香肠摊的经营下，竟成为保安宫一带的特色小吃。采用脊心肉、三层肉，当天现做，肉质新鲜，火烤之后口感佳而不油腻，再配上腌制的小黄瓜，嚼来相当过瘾。虽是小摊子，但老板仍重金购置了抽油烟机，以免烤香肠的油烟污染了环境。,新",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","新大港香肠_高雄特产新大港香肠",358,425);
$z[2][4]['name']="title";
$z[3]=Array("field","",427,466);
$z[3][4]['name']="writer";
$z[4]=Array("field","",468,507);
$z[4][4]['name']="source";
$z[5]=Array("field","",509,549);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　极其平凡的烤，在摊的经营下，竟成为保安宫一带的特色。采用脊心肉、三层肉，当天现做，肉质新鲜，火烤之后口感佳而不油腻，再配上腌制的小黄瓜，嚼来相当过瘾。虽是小摊子，但老板仍重金购置了抽油烟机，以免烤香肠的油烟污染了环境。<br>\n<br>",551,817);
$z[6][4]['name']="body";
$z[7]=Array("field","",819,858);
$z[7][4]['name']="litpic";

?>